<?xml version="1.0" encoding="windows-1251"?>
<items>
<main>
	<table>dates</table>
	<increment>date_id</increment>
	<order>date</order>
	<title>Справочники. Даты и люди</title>
</main>
<item>
	<column>date_id</column>
	<title>ID</title>
	<type>increment</type>
	<view>
		<table>True</table>
		<form>False</form>
	</view>
</item>
<item>
<column>date</column>
	<title>Дата</title>
	<type>date</type>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>text</column>
	<title>Text</title>
	<type>textareatiny</type>
	<view>
		<table>True</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>active</column>
	<title>Публиковать</title>
	<type>checkbox</type>
	<view>
		<table>False</table>
		<form>True</form>
	</view>
</item>
<item>
	<column>img</column>
	<title>Фото</title>
	<view>
		<table>False</table>
		<form>True</form>
	</view>	
	<type>file</type>
	<folder>pub/images/dates</folder>
</item>
</items>